Subject: Re: bug#5909: 23.1; (feature request) scrollable "widget-choose" window

From: Dani Moncayo <[email-masked]>
Date: Fri, 30 Aug 2019 09:10:52 +0200

> > So I think this wishlist item is fulfilled.
>
> Agreed.  Thanks.

PS: I filed that bug report long ago...  I wanted to "enter" the
widget-choose buffer ("switch to that buffer"), but I don't think
that's something worth spending time on it. (it's not a common
problem, and anyway you've shown an alternative way of scrolling the
buffer).

-- 
Dani Moncayo